<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4335d9d5ff16ecfadcc31fed772f0f8c">
  <dict>
    <!--2020-03-28 10:47:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
